RubyGems Navigation menu

highline 2.0.3

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 3.0.1 - January 20, 2024 (213 KB)
  2. 3.0.0 - January 05, 2024 (213 KB)
  3. 3.0.0.pre.1 - April 27, 2023 (213 KB)
  4. 2.1.0 - December 31, 2022 (212 KB)
  5. 2.0.3 - October 11, 2019 (212 KB)
Mostrar todas as versões (70)

Development Dependencies (3):

bundler >= 0
minitest >= 0
rake >= 0

Donos:

Pushed by:

Autores:

  • James Edward Gray II

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 227.638.892

Desta versão 84.358.884

Licença:

Ruby

Versão Requerida do Ruby: >= 1.9.3

Links: